<?php
include 'config/conexion_combo.php';
conectar();
session_start();
if (!$_SESSION){
echo '<script language = javascript>
self.location = "index.php"
</script>';
}
$usuario = $_SESSION['persona'];
$consulta= "SELECT nombres_per, apellidos_per,id_per FROM persona WHERE id_per='".$usuario."'"; 
$resultado= mysql_query($consulta);
$fila=mysql_fetch_array($resultado);
$nombres = $fila['nombres_per']; $apellidos = $fila['apellidos_per']; $id_usuario=$fila['id_per'];
$tusuario = $_SESSION['seguridad'];
$consulta= "SELECT tipo_tip FROM tipo_usuario WHERE id_tip='".$tusuario."'"; 
$resultado= mysql_query($consulta);
$fila=mysql_fetch_array($resultado);
$usuario = $fila['tipo_tip'];
?>
<?php
require('functions.php');
if(isset($_POST['submit'])){
	require('clases/cliente.class.php');
	$objCliente=new Cliente;
	//$estado_ent = htmlspecialchars(trim($_POST['estado_ent']));
	$verificacion = htmlspecialchars(trim($_POST['verificacion']));
	$id_aspi = htmlspecialchars(trim($_POST['id_aspi']));
	if ($objCliente->actualizar_estado_open(array($verificacion,$id_aspi))==true){
		echo 'Datos guardados';
	}else{
		echo 'Se produjo un error. Intente nuevamente';
	} 
}else{
//echo "<head><link href='css/estilo.css' rel='stylesheet' type='text/css' /></head>";
?>
			
<script type='text/javascript' src="letras.js"></script> 

</p><br />
<form id="frmClienteNuevo" name="frmClienteNuevo" method="post" action="verificar_openhouse.php" onsubmit="ActualizarAspirante_Open(); return false">
  <p>
    <input type="hidden" name="id_aspi" id="id_aspi" value="<?php echo $_GET['id_asp'] ?>" />
    <input type="hidden" name="estado_ent" id="estado_ent" value="6"/>
  <p>
<style type="text/css">    
     .ent {
  border: 2px solid #CCC;
  padding: 1em;
  position: absolute;
  top:  330px; 
  left: 500px;
  width: 140px;
  font-size:9px;
  border-style:solid;
    border-bottom-color:#aaa;
    border-right-color:#aaa;
    border-top-color:#ddd;
    border-left-color:#ddd;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px
}
</style>
    <div class="ent">Asistió al Open House
              <label>
          <input name="verificacion" type="checkbox" id="verificacion" value="casilla de verificación " />
          </label>
        <br />
      </p>
    </div>      
  </p>  
  <p>
    <input type="submit" name="submit" id="button" value="Guardar" class="btnform"/>
    <label></label>
    <input type="button"  name="cancelar" id="cancelar" value="Cancelar" onclick="Cancelar()" class="btnform"/>
    </p>
</form>
<?php
}

?>